Subject: [secdir] secdir review of draft-ivov-grouptextchat-purpose-03

From: Leif Johansson <[email-masked]>
Date: Mon, 22 Jul 2013 13:58:00 +0200

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

I found the document reasonably well written and easy to understand.
The security considerations section does a fair job of identifying the
threats.

I would have liked to see a little bit more concrete guidance for
implementers about how to handle the identified threats for the
most common text chat protocols identified in the text (eg xmpp,
irc & "web chats") though.

        Best R
        Leif